/* Styles for for Engel-Collection 
*/

/* ////////// ARTICLE INFORMATION FOR ENGEL-COLLECTION ///////// 
*/

#info1 td
{
	font-size: 12px;
	line-height: 14px;
	color: #888888;
	text-decoration: none;
}

#info1 a
{
	font-size: 12px;
	line-height: 14px;
	color: #888888;
	text-decoration: none;
}

#info1 a:hover
{
	font-size: 12px;
	line-height: 14px;
	color: #888888;
	text-decoration: none;
}

.visible { color: #888888; }

/* ////////// NUMBERS MENU IN GALLERY ////////// 
*/

#gallerynavigation td
{
	font-size: 12px;
	line-height: 26px;
	text-decoration: none;
	width: 26px;
	height: 26px;
	text-align: left;
}

#gallerynavigation a
{
	text-decoration: none;
	height: 26px;
	width: 26px;
	line-height: 26px;
}

#gallerynavigation a:hover
{
	color: #FFFFFF;
	background-color: #A28246;
	line-height: 26px;
	text-decoration: none;
}

/* HIGHLIGHTS THE ACTIVE GALLERY PAGE WITH GOLDEN SQUARE 
*/

.highlight
{
	color: #FFFFFF;
	background-color: #999999;
	height: 26px;
	width: 26px;
}
